@font-face {
    font-family: 'webfontregular';
    src: url('futuramc-webfont.eot');
    src: url('futuramc-webfont.eot?#iefix') format('embedded-opentype'),
         url('futuramc-webfont.woff') format('woff'),
         url('futuramc-webfont.ttf') format('truetype'),
         url('futuramc-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
width:1024px!important;
margin:auto;
padding:auto;
}

a.green:link       {color:#213700;text-decoration: none; }
a.green:active     {color:#213700;text-decoration: none; }
a.green:visited    {color:#213700;text-decoration: none; } 
a.green:hover      {color:#213700;text-decoration: underline; }
